div #CookiePolicyDiv
{
    padding:0 !important;
	margin:0 !important;
}

div #PrivacyDialog
{   	
    font-size:12px !important;
}

.cookie
{
	background:#212721 !important;
	width:98% !important;
	padding:0.5% 1% !important;
	margin:0 !important;
	overflow: hidden !important;
}
.cookieContent
{
	float:left !important;
	text-align:left !important;	
	font-style:normal !important;
	 font-size:12px !important;
	 font-family:Arial, Helvetica, sans-serif !important;
	color:#fff !important;	
}

.cookieContent p
{
	float:left !important;
	text-align:left !important;	
	font-style:normal !important;
	 font-size:12px !important;
	 font-family:Arial, Helvetica, sans-serif !important;
	color:#fff !important;
	width:75% !important;
}

.cookieButton
{	
	float:right !important;
	text-align:right !important;
}
.buttonCookie, .buttonCookie:hover
{
	background:#fdcf41;
	color:#212721 !important;
	padding:4px 7px !important;
	margin:0 0 0 5px !important;
	border:0 !important;
	border-radius:3px !important;
	font:600 12px Arial, Helvetica, sans-serif !important;
	text-decoration:none !important;
}

/*dialog box*/
.CookiePolicy .ui-dialog #PrivacyDialog
{
	border: 0 none !important;
	border:1px solid #ccc\9 !important;
    box-shadow: 0 0 10px #ccc !important;
}

.ui-dialog 
{
	border: 0 none !important;
	border:1px solid #ccc\9 !important;
    box-shadow: 0 0 10px #ccc !important;
}


.CookiePolicy .ui-dialog-titlebar #PrivacyDialog
{
	background: none !important;
	border:0 !important;
	font:600 16px Arial, Helvetica, sans-serif !important;
	padding:10px 12px 5px !important;
}

.ui-dialog-titlebar 
{
	background: none !important;
	border:0 !important;
	font:600 16px Arial, Helvetica, sans-serif !important;
	padding:10px 12px 5px !important;
}

.CookiePolicy .ui-dialog-titlebar-close #PrivacyDialog
{
	right:0 !important;
	border:1px solid #ccc !important;
	padding:0 !important;
}

.ui-dialog-titlebar-close 
{
	right:0 !important;
	border:1px solid #ccc !important;
	padding:0 !important;
}

.CookiePolicy .ui-dialog-titlebar-close.ui-state-hover #PrivacyDialog
{
	background:transparent !important;
	right:0 !important;
}

.ui-dialog-titlebar-close.ui-state-hover 
{
	background:transparent !important;
	right:0 !important;
}


.CookiePolicy .ui-dialog-content 
{
	font-style:normal;
	font-size: 12px ;
	font-family:Arial, Helvetica, sans-serif !important;
}

.ui-dialog-content 
{
	font-style:normal;
	font-size: 12px ;
	font-family:Arial, Helvetica, sans-serif !important;
}

.CookiePolicy .ui-dialog-buttonpane 
{
	border:0 !important;
}

.ui-dialog-buttonpane 
{
	border:0 !important;
}



.CookiePolicy .ui-dialog-buttonset #PrivacyDialog
{
	display:none !important;
}

.ui-dialog-buttonset 
{
	display:none !important;
}

.CookieDialog p
{
	line-height:18px !important;
	color:#333 !important;
	margin: 5px  0 10px !important;
	font-style:normal;
	font-size: 12px ;
	font-family:Arial, Helvetica, sans-serif !important;
}
.CookieDialog h4
{
	font:600 13px Arial, Helvetica, sans-serif !important;
	margin: 20px 0 0 !important;
	text-indent:0 !important;
}
.CookieDialog li
{
	line-height:22px;
	list-style-type: disc;
}

.CookieDialog ul
{
	padding-left:40px !important;
	font-style:normal;
	font-size: 12px ;
	font-family:Arial, Helvetica, sans-serif !important;
}